.wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  font-weight: normal;
  gap: 8px;
}

.wrap > .departure,
.wrap > .arrival,
.wrap > .info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.wrap > .arrival {
  align-items: flex-start;
}

.wrap > .info {
  align-items: stretch;
  min-width: 50px;
  position: relative;
}

.wrap > .info > div {
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
  margin-top: 2px;
}

.wrap > .info > .redpoint {
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  left: 44%;  
  top: 11px;
  background: #C93A51;
  border: 2px solid #FFFFFF;
  box-sizing: border-box;
  transform: scale(0.8);
}

.time {
  font-size: 13.1048px;
}

.airport {
  font-size: 8.73652px;
  color: #848595;
}

.duration {
  font-size: 7.71576px;
  border-bottom: 0.59352px solid #848595;
  height: 15px;
}

.stop-airport,
.stops,
.direct {
  font-size: 7.86287px;
}

.stop-airport {
  color: #051326;
}

.stops {
  color: #c93a51;
}

.direct {
  color: #139c8e;
}

.places {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 2px;
}